{
    "url": "https://gitlab.com/blixt/circuit-breaker/pio-package-arduino-variant", 
    "version": "0.0.0", 
    "name": "framework-arduinosam-variant-bcb", 
    "description": "Arduino framework variant for Blixt Circuit Breaker"
}
